@charset "gb2312";
/*
    FlashEmpire.Com V 5.0 CSS Selector
	
*/
/* Popup window*/
#poplayout { 
	margin: 0;
	padding: 3px;
	background-color:#DFDFDF;
}
#popcontent {
	border:2px solid #333333;
	background-color:#FFFFFF;
	margin: 0 auto;	
}
#infotitleBar{
	background-image: url("/20041028192647/http://www.flashempire.com/members/img/info_bg.gif");
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
#infotitle{
	background-image: url("/20041028192647/http://www.flashempire.com/members/img/info_title.gif");
	background-repeat: no-repeat;
	background-position: right;
	height:27px;
}
#infotitle p{
	margin-top: -8px;
	margin-left: 20px;
	font-size: 9pt;
	font-weight:bold;
}
#infobox{
	background-image: url("/20041028192647/http://www.flashempire.com/img/info_icon.gif");
	background-repeat: no-repeat;
	background-position: left;
	height:64px;
	padding-left: 70px;
	margin-left: 40px;
}
[xmlns] #infobox{
	margin-left: 32px;
}
/* Content */
#mainContent{
	overflow:hidden;
	margin: 0 auto;
	background-color: #FFFFFF;
	width:860px !important;
	width /**/: 862px;
}
#mainContentLeft{
	float:left;
	background-color:#FFFFFF;
	width:468px !important;
	width /**/:470px;
}
#mainContentRight{
	float:right;
	background-color:#FFFFFF;
	width:390px !important;
	width /**/:392px;
}
.membercontent{
	margin: 0px;
	padding: 4px;
}
.membermodicontent{
	margin: 0px;
	padding: 4px;
	width: 414px !important;
	width /**/: 422px;
}
#titleBar {
	background-image: url("/20041028192647/http://www.flashempire.com/members/img/title_bg.gif");
	background-repeat: repeat-x;
	height:54px;
}
#title {
	background-image: url("/20041028192647/http://www.flashempire.com/members/img/title_left.gif");
	background-repeat: no-repeat;
	height:54px;
}
#title p {
	margin-top: -3px;
	margin-left: 20px;
	color:#FFFFFF;
}
#regleft {
	float: left;
	width: 546px;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left : 16px;
}
[xmlns] #regleft{
	margin-left: 32px;
}
#loginleft {
	float: left;
	width: 400px;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left : 16px;
}
[xmlns] #loginleft{
	margin-left: 32px;
}
#regright {
	float: right;
	width: 207px;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right : 18px;
}
[xmlns] #regright{
	margin-right: 30px;
}
.ftitle {
	background-image: url("/20041028192647/http://www.flashempire.com/members/img/ftitle_bg.gif");
	background-repeat: repeat-x;
	font-weight: bold;
	height: 28px;
}
.ftitle p {
	margin-top: -6px;
	margin-left: 20px;
}
.membertable, .membermoditable {
	width:100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #62D23E;
	border-right-color: #62D23E;
	border-bottom-color: #62D23E;
	border-left-color: #62D23E;
	margin-top: 0.3em;
	font-size: 9pt;
	border-collapse: collapse;
}
.membertable th{
	font-weight: normal;
	background-color: #F3FFEF;
	text-align: right;
	width:18%;
	padding: 0.9em;
}
[xmlns] .membertable th{
	width: 13%;
}

.membertable td {
	padding: 0.9em;
}
.membermoditable th{
	font-weight: normal;
	background-color: #F3FFEF;
	text-align: right;
	width:22%;
	padding: 0.6em;
}
[xmlns] .membermoditable th{
	width: 18%;
}
.membermoditable td {
	padding: 0.6em;
}
.membertable .grayline{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.membertable .none{
	background-color: #FFFFFF;
}
.reginput{
	border: 1px solid #AAAAAA;
	font-size: 9pt;
}
.badinput{
	border: 1px solid #FF0000;
	font-size: 9pt;
}
.regselect{
	font-size: 9pt;
}
#r_top {
	background-image: url("/20041028192647/http://www.flashempire.com/members/img/box_top.gif");
	background-repeat: no-repeat;
	height:30px;
}
#r_top p {
	margin-top: -6px;
	margin-left: 10px;
	font-weight: bold;
}
#r_body {
	background-color: #F7F7F7;
	height: 170px;
}
#r_bottom {
	background-image: url("/20041028192647/http://www.flashempire.com/members/img/box_bottom.gif");
	background-repeat: no-repeat;
	height:9px;
}
.r_stepon{
	background-image: url("/20041028192647/http://www.flashempire.com/members/img/box_light.gif");
	background-repeat: no-repeat;
	background-position: center;
	height:26px;
}
.r_stepoff{
	background-image: url("/20041028192647/http://www.flashempire.com/members/img/box_dark.gif");
	background-repeat: no-repeat;
	background-position: center;
	height:26px;
	color: #565656;
}
.rp{
	margin-top: -11px;
	margin-left: 20px;
	font-size: 11pt;
}
